{% autoescape false %}
{% if content %}
    <div id="content-{{ content.id }}" class="fr-col-12">
        <div class="fr-follow fr-container">
            <div class="fr-grid-row">
                <div class="fr-col-12">
                    <div>
                        <div class="fr-card__body">
                            <h5 class="fr-card__title fr-h5 fr-follow__title">{{ content.title }}</h5>
                            {% if content.illustration|length %}
                                <figure class="fr-content-media fr-content-media--sm" role="group">
                                    <div class="fr-content-media__img">
                                        <img src="{{ content.illustration.url }}" width="50%" class="fr-responsive-img" alt="{{ content.title }}" title="{{ content.title }}" />
                                    </div>
                                </figure>
                            {% endif %}
                            <div class="fr-text--sm fr-follow__desc"><br />{{ content.text }}</div>
                            {% if content.medias.count %}
                                {% for medium in content.medias %}
                                    <div class="fr-download fr-enlarge-link fr-download--card">
                                        <p> <a href="{{ medium.url }}" download class="fr-download__link">T&eacute;l&eacute;charger le document {{ medium.name }}
                                            <span class="mime {{ medium.extension }} fr-download__detail"> {{ medium.mimeType }} – {{ medium.size }} </span> </a>
                                        </p>
                                        <p class="fr-download__desc">{{ medium.description }}</p>
                                    </div>
                                {% endfor %}
                            {% endif %}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endif %}
{% endautoescape %}
